[Bug 1772] Inaccurate dependancy for libgnomeprint-2.12.1 in BLFS SVN

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Thu Jan 5 07:18:31 PST 2006


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1772


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From randy at linuxfromscratch.org  2006-01-05 08:18 -------
Further clarified the CUPS dependency in the libgnomeprint instructions



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list